Details

    • Type: Clean up
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 6.0
    • Fix Version/s: 6.0-HF03, 7.1
    • Component/s: WebEngine

      Description

      asm:asm is declared as version 3.0 in the Nuxeo POM, but is actually required as 3.1 from jersey-server. This is not yet a problem but should be cleaned up.

      Also, it is undeclared in the POM of nuxeo-webengine-jaxrs which nevertheless depends on it.

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                PagerDuty

                Error rendering 'com.pagerduty.jira-server-plugin:PagerDuty'. Please contact your Jira administrators.